unit uMeasureSDu;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uMeasureHeight, dxExEdtr, SPComm, ADODB, DB, ExtCtrls, dxBar,
  dxBarExtItems, ImgList, StdCtrls, MPlayer, dxTL, dxCntner;

type
  TfrmMeasureSDu = class(TfrmMeasureHeight)
    procedure FormCreate(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmMeasureSDu: TfrmMeasureSDu;

implementation

{$R *.dfm}

procedure TfrmMeasureSDu.FormCreate(Sender: TObject);
begin
  inherited;
  ZF := '-' ;
end;

end.
